Fórum Debian

Versão Completa: Conflito ACPI? Alguém sabe a solução?
Você está atualmente visualizando uma versão simplificada do conteúdo. Visualizar a versão completa com formatação.
Olá Pessoal!

Aparentemente meu sistema está com algum conflito relacionado com ACPI.
Alguém já teve problema parecido ou sabe como solucionar?

Obrigado!

Vejam abaixo a saída do comando cat /var/log/kern.log | grep Warning

Oct 4 09:06:52 danilo kernel: [ 3.863133] ACPI Warning: 0x0000000000000428-0x000000000000042f SystemIO conflicts with Region \PMIO 1 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 3.863166] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \GPI2 1 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 3.863177] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \GPIO 2 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 3.863189] ACPI Warning: 0x0000000000000530-0x000000000000053f SystemIO conflicts with Region \_SB_.PCI0.PEG0.PEGP.GPIO 3 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 3.863205] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \GPI2 1 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 3.863213] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \GPIO 2 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 3.863222] ACPI Warning: 0x0000000000000500-0x000000000000052f SystemIO conflicts with Region \_SB_.PCI0.PEG0.PEGP.GPIO 3 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 4.070752] ACPI Warning: 0x000000000000f040-0x000000000000f05f SystemIO conflicts with Region \_SB_.PCI0.SBUS.SMBI 1 (20130517/utaddress-251)
Oct 4 09:06:52 danilo kernel: [ 8.140002] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
Oct 4 09:06:52 danilo kernel: [ 8.140089] ACPI Warning: \_SB_.PCI0.GFX0._DSM: Argument #4 type mismatch - Found [Integer], ACPI requires [Package] (20130517/nsarguments-95)
dificil, apesar de ser warning e de o sistema estar funcionando aparentemente normal, é bom verificar no site do fabricante da placa mãe se a ultima versão da bios é a que possue na sua.
Entendi.
Meu note é o ultrabook inspiron da Dell. Dei uma verificada no site e não há nenhuma informação nem download de software para BIOS.

Achei estranho pois esses Warnings pois o sistema está funcionando corretamente.

Vou continuar procurando mais informações Alegre

Obrigado!
pode ser que diminua os warnings utilizando as flags nolapic noapic na linha do kernel no grub. Não vou recomendar o acpi=off porque isso desabilitaria o acpi, mas pode ser que a flag acpi=force tenha algum efeito favorável.
Por outro lado pode ser que a mudança de versão de kernel tb diminua esse problema.
URL de Referência